#wa-compcontactform-lmzeq2cd5jwzwg {border-width:0px;box-shadow:none; background-color:rgba(16,158,252,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-lmzeq2cd5jwzwg .btn-primary {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; background-color:#fef431; color:#f43319; border-color:#109efc;}
#wa-compcontactform-lmzeq2cd5jwzwg .btn-primary:hover {background-color:#fef431;}
#wa-compcontactform-lmzeq2cd5jwzwg .header {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; color:#fef431; text-align:center; font-size:18px;}
#wa-compcontactform-lmzeq2cd5jwzwg .wa-checkbox {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; font-size:16px; color:#fef431;}
#wa-comptext-lmzeq2cd5bv8zs {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:15px 15px 15px 15px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-lmzglcix5ibx60 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lmzglcix5ibx60 {padding:25px 25px 25px 25px;}
#wa-container-lmzeq2cd5qffxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmzeq2cd5qffxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmzeq2cd5qffxc>.wa-container-vspacer {height:0px;}
#wa-row-lmzeq2cd4jvjlc {margin:0px 0px;}
#wa-row-lmzeq2cd4jvjlc>div {padding: 0px 0px;}
#wa-row-lmzeq2cd4jvki0 {margin:0px 0px;}
#wa-row-lmzeq2cd4jvki0>div {padding: 0px 0px;}
#wa-row-lmzera7a4hpqls>.wa-item-rowspacer {height:50px;}
#wa-row-lmzfd0ck5c6cv4>.wa-item-rowspacer {height:25px;}
#wa-row-lmzfdffk5c6ejs>.wa-item-rowspacer {height:5px;}
#wa-row-lmzglcix5ncuj4 {margin:0px 0px;}
#wa-row-lmzglcix5ncuj4>div {padding: 0px 0px;}
#wa-row-lmzgp2i35usnlc>.wa-item-rowspacer {height:25px;}
html body {width:100%; height:100%;background-color:#152645;}
@media (min-width: 768px){
#wa-row-lmzeq2cd4jvjlc {margin:0px 0px;}
#wa-row-lmzeq2cd4jvjlc>div {padding: 0px 0px;}
#wa-row-lmzeq2cd4jvki0 {margin:0px 0px;}
#wa-row-lmzeq2cd4jvki0>div {padding: 0px 0px;}
#wa-row-lmzglcix5ncuj4 {margin:0px 0px;}
#wa-row-lmzglcix5ncuj4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lmzeq2cd4jvjlc {margin:0px 0px;}
#wa-row-lmzeq2cd4jvjlc>div {padding: 0px 0px;}
#wa-row-lmzeq2cd4jvki0 {margin:0px 0px;}
#wa-row-lmzeq2cd4jvki0>div {padding: 0px 0px;}
#wa-row-lmzglcix5ncuj4 {margin:0px 0px;}
#wa-row-lmzglcix5ncuj4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lmzeq2cd4jvjlc {margin:0px 0px;}
#wa-row-lmzeq2cd4jvjlc>div {padding: 0px 0px;}
#wa-row-lmzeq2cd4jvki0 {margin:0px 0px;}
#wa-row-lmzeq2cd4jvki0>div {padding: 0px 0px;}
#wa-row-lmzglcix5ncuj4 {margin:0px 0px;}
#wa-row-lmzglcix5ncuj4>div {padding: 0px 0px;}
}
